uuid: 8bcbccea-e06e-4103-86ec-8412bf5e2ea6
langcode: es
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_booking_com_id
    - taxonomy.vocabulary.regions
id: taxonomy_term.regions.field_booking_com_id
field_name: field_booking_com_id
entity_type: taxonomy_term
bundle: regions
label: 'Booking.com Id'
description: 'Para guardar de la importación el campo "Booking.com Mapping" el Booking.com Id'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
